@charset "UTF-8";
/* CSS Document */

#screen2 .prev {
	height: 24px;
	width: 24px;
	position: absolute;
	left: 418px;
	top: 8px;
	text-indent:-5000px;
	display:block;
	background-image: url(../images/Arrow-Left.png);
}
#screen2 .next {
	height: 24px;
	width: 24px;
	position: absolute;
	left: 449px;
	top: 8px;
	text-indent:-5000px;
	display:block;
	background-image: url(../images/Arrow-Right.png);
}
#screen2 {
	background-image: url(http://www.iac.hr/tf/monochrome/images/Monitor.png);
	background-repeat: no-repeat;
	float: left;
	width: 492px;
	display: inline;
}
#slideshow{
	overflow:hidden;
	width:460px;
	height: 158px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
}

#slideshow ul{
	width:5060px;
}

#slideshow li{
float:left;
cursor:pointer;
}
